.text-block-5 {
	padding: 48px 0;
}

.text-block-5__title {
	text-align: center;
	margin: 0 0 32px;
}

.text-block-5__item {
	margin-bottom: 32px;
}

.text-block-5__item:last-child {margin-bottom: 0;}

.text-block-5__item-pic {
	font-size: 0px;
	height: 217px;
	margin: 0 0 16px;
}

.text-block-5__item-pic img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.text-block-5__item-title, .text-block-5__item-text {
	margin: 0;
	padding: 0;
}

.text-block-5__item-text {
	margin-top: 8px;
}

.text-block-5__item-text p:first-child {margin-top: 0}
.text-block-5__item-text p:last-child {margin-bottom: 0}

.text-block-5__button-wrap {
	text-align: center;
	margin-top: 32px;
}

.text-block-5__button {
	/* display: block; */
	margin: 0 16px 16px 0;
	flex: 1 1 auto;
	width: 100%;
}



.text-block-5__buttons {
	text-align: center;
    justify-content: center;
    display: flex;
    margin: 0 -16px -16px 0;
    flex-wrap: wrap;
}

@media all and (min-width: 600px) {
	.text-block-5 {
		padding: 64px 0;
	}
	
	.text-block-5__title {
		margin-bottom: 48px;
	}
	
	.text-block-5__item {
		margin-bottom: 48px;
	}
	
	.text-block-5__item-pic {
		margin: 0 0 24px;
	}
	
	.text-block-5__button-wrap {
		text-align: center;
		margin-top: 48px;
	}
	
	.text-block-5__button {
		width: auto;
	}
	
	.text-block-5__buttons {
		display: inline-flex;
	}
	
	.text-block-5__item-pic {
		height: 432px;
	}
}

@media all and (min-width: 960px) {
	.text-block-5__item-text {
		margin-top: 16px;
	}
	
	.text-block-5__item {
		display: flex;
	}
	
	.text-block-5__item-pic {
		flex: none;
		height: auto;
		width: auto;
		max-width: 350px;
		margin: 0 48px 0 0;
		align-self: flex-start;
	}
	
	.text-block-5__item:nth-child(2n) .text-block-5__item-pic {
		order: 1;
		margin: 0 0 0 48px;
	}
	
	.text-block-5__item-text-wrapper {
		align-self: center;
	}
	
	.text-block-5__item-pic:empty {display: block}
}

@media all and (min-width: 1200px) {
	.text-block-5 {
		padding: 80px 0;
	}
	
	.text-block-5__title {
		max-width: 912px;
		margin: 0 auto 64px;
	}
	
	.text-block-5__item-pic {
		max-width: 466px;
	}
}

@media all and (min-width: 1380px) {
	.text-block-5__item {
		margin-bottom: 64px;
	}
	
	.text-block-5__item-pic {
		max-width: 518px;
		margin: 0 80px 0 0;
	}
	
	.text-block-5__item:nth-child(2n) .text-block-5__item-pic {
		margin: 0 0 0 80px;
	}
	
	.text-block-5__button-wrap {
		margin-top: 64px;
	}
}
/*
     FILE ARCHIVED ON 19:30:37 Apr 03, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:54:43 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.603
  exclusion.robots: 0.05
  exclusion.robots.policy: 0.04
  esindex: 0.01
  cdx.remote: 30.1
  LoadShardBlock: 98.116 (3)
  PetaboxLoader3.datanode: 117.9 (4)
  load_resource: 69.835
  PetaboxLoader3.resolve: 42.487
*/